uuid: 5ce9a5a5-fd72-492e-b65e-1bc5664b7e54
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_banner_image
    - media.type.banner_image
    - media.type.video_carousel
    - node.type.page
id: node.page.field_banner_image
field_name: field_banner_image
entity_type: node
bundle: page
label: 'Banner Image'
description: 'Banner image override for this specific page. If not image is supplied, a default will be used.'
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings:
  handler: 'default:media'
  handler_settings:
    target_bundles:
      banner_image: banner_image
      video_carousel: video_carousel
    sort:
      field: name
      direction: ASC
    auto_create: false
    auto_create_bundle: banner_image
field_type: entity_reference
